<?xml version="1.0" encoding="utf-8" ?>
<Defs>
  <JobDef>
    <defName>ARA_IncubateJob</defName>
    <driverClass>ArachnaeSwarm.JobDriver_Incubate</driverClass>
    <reportString>为 TargetA 注入信息素.</reportString>
  </JobDef>
</Defs>